<?php
/* IMPORTANT DATA */


$theme_dir=get_template(); 
$social_icons_dir="s_icons"; 
$bg_default="";


/* PREDEFINES */ 


$gfonts=array("ABeeZee","Abel","Abril Fatface","Aclonica","Acme","Actor","Adamina","Advent Pro","Aguafina Script","Akronim","Aladin","Aldrich","Alegreya","Alegreya SC","Alex Brush","Alfa Slab One","Alice","Alike","Alike Angular","Allan","Allerta","Allerta Stencil","Allura","Almendra","Almendra Display","Almendra SC","Amarante","Amaranth","Amatic SC","Amethysta","Anaheim","Andada","Andika","Angkor","Annie Use Your Telescope","Anonymous Pro","Antic","Antic Didone","Antic Slab","Anton","Arapey","Arbutus","Arbutus Slab","Architects Daughter","Archivo Black","Archivo Narrow","Arimo","Arizonia","Armata","Artifika","Arvo","Asap","Asset","Astloch","Asul","Atomic Age","Aubrey","Audiowide","Autour One","Average","Average Sans","Averia Gruesa Libre","Averia Libre","Averia Sans Libre","Averia Serif Libre","Bad Script","Balthazar","Bangers","Basic","Battambang","Baumans","Bayon","Belgrano","Belleza","BenchNine","Bentham","Berkshire Swash","Bevan","Bigelow Rules","Bigshot One","Bilbo","Bilbo Swash Caps","Bitter","Black Ops One","Bokor","Bonbon","Boogaloo","Bowlby One","Bowlby One SC","Brawler","Bree Serif","Bubblegum Sans","Bubbler One","Buda","Buenard","Butcherman","Butterfly Kids","Cabin","Cabin Condensed","Cabin Sketch","Caesar Dressing","Cagliostro","Calligraffitti","Cambo","Candal","Cantarell","Cantata One","Cantora One","Capriola","Cardo","Carme","Carrois Gothic","Carrois Gothic SC","Carter One","Caudex","Cedarville Cursive","Ceviche One","Changa One","Chango","Chau Philomene One","Chela One","Chelsea Market","Chenla","Cherry Cream Soda","Cherry Swash","Chewy","Chicle","Chivo","Cinzel","Cinzel Decorative","Clicker Script","Coda","Coda Caption","Codystar","Combo","Comfortaa","Coming Soon","Concert One","Condiment","Content","Contrail One","Convergence","Cookie","Copse","Corben","Courgette","Cousine","Coustard","Covered By Your Grace","Crafty Girls","Creepster","Crete Round","Crimson Text","Croissant One","Crushed","Cuprum","Cutive","Cutive Mono","Damion","Dancing Script","Dangrek","Dawning of a New Day","Days One","Delius","Delius Swash Caps","Delius Unicase","Della Respira","Denk One","Devonshire","Didact Gothic","Diplomata","Diplomata SC","Domine","Donegal One","Doppio One","Dorsa","Dosis","Dr Sugiyama","Droid Sans","Droid Sans Mono","Droid Serif","Duru Sans","Dynalight","EB Garamond","Eagle Lake","Eater","Economica","Electrolize","Elsie","Elsie Swash Caps","Emblema One","Emilys Candy","Engagement","Englebert","Enriqueta","Erica One","Esteban","Euphoria Script","Ewert","Exo","Expletus Sans","Fanwood Text","Fascinate","Fascinate Inline","Faster One","Fasthand","Federant","Federo","Felipa","Fenix","Finger Paint","Fjalla One","Fjord One","Flamenco","Flavors","Fondamento","Fontdiner Swanky","Forum","Francois One","Freckle Face","Fredericka the Great","Fredoka One","Freehand","Fresca","Frijole","Fruktur","Fugaz One","GFS Didot","GFS Neohellenic","Gabriela","Gafata","Galdeano","Galindo","Gentium Basic","Gentium Book Basic","Geo","Geostar","Geostar Fill","Germania One","Gilda Display","Give You Glory","Glass Antiqua","Glegoo","Gloria Hallelujah","Goblin One","Gochi Hand","Gorditas","Goudy Bookletter 1911","Graduate","Grand Hotel","Gravitas One","Great Vibes","Griffy","Gruppo","Gudea","Habibi","Hammersmith One","Hanalei","Hanalei Fill","Handlee","Hanuman","Happy Monkey","Headland One","Henny Penny","Herr Von Muellerhoff","Holtwood One SC","Homemade Apple","Homenaje","IM Fell DW Pica","IM Fell DW Pica SC","IM Fell Double Pica","IM Fell Double Pica SC","IM Fell English","IM Fell English SC","IM Fell French Canon","IM Fell French Canon SC","IM Fell Great Primer","IM Fell Great Primer SC","Iceberg","Iceland","Imprima","Inconsolata","Inder","Indie Flower","Inika","Irish Grover","Istok Web","Italiana","Italianno","Jacques Francois","Jacques Francois Shadow","Jim Nightshade","Jockey One","Jolly Lodger","Josefin Sans","Josefin Slab","Joti One","Judson","Julee","Julius Sans One","Junge","Jura","Just Another Hand","Just Me Again Down Here","Kameron","Karla","Kaushan Script","Kavoon","Keania One","Kelly Slab","Kenia","Khmer","Kite One","Knewave","Kotta One","Koulen","Kranky","Kreon","Kristi","Krona One","La Belle Aurore","Lancelot","Lato","League Script","Leckerli One","Ledger","Lekton","Lemon","Libre Baskerville","Life Savers","Lilita One","Limelight","Linden Hill","Lobster","Lobster Two","Londrina Outline","Londrina Shadow","Londrina Sketch","Londrina Solid","Lora","Love Ya Like A Sister","Loved by the King","Lovers Quarrel","Luckiest Guy","Lusitana","Lustria","Macondo","Macondo Swash Caps","Magra","Maiden Orange","Mako","Marcellus","Marcellus SC","Marck Script","Margarine","Marko One","Marmelad","Marvel","Mate","Mate SC","Maven Pro","McLaren","Meddon","MedievalSharp","Medula One","Megrim","Meie Script","Merienda","Merienda One","Merriweather","Merriweather Sans","Metal","Metal Mania","Metamorphous","Metrophobic","Michroma","Milonga","Miltonian","Miltonian Tattoo","Miniver","Miss Fajardose","Modern Antiqua","Molengo","Molle","Monda","Monofett","Monoton","Monsieur La Doulaise","Montaga","Montez","Montserrat","Montserrat Alternates","Montserrat Subrayada","Moul","Moulpali","Mountains of Christmas","Mouse Memoirs","Mr Bedfort","Mr Dafoe","Mr De Haviland","Mrs Saint Delafield","Mrs Sheppards","Muli","Mystery Quest","Neucha","Neuton","New Rocker","News Cycle","Niconne","Nixie One","Nobile","Nokora","Norican","Nosifer","Nothing You Could Do","Noticia Text","Noto Sans","Noto Serif","Nova Cut","Nova Flat","Nova Mono","Nova Oval","Nova Round","Nova Script","Nova Slim","Nova Square","Numans","Nunito","Odor Mean Chey","Offside","Old Standard TT","Oldenburg","Oleo Script","Oleo Script Swash Caps","Open Sans","Open Sans Condensed","Oranienbaum","Orbitron","Oregano","Orienta","Original Surfer","Oswald","Over the Rainbow","Overlock","Overlock SC","Ovo","Oxygen","Oxygen Mono","PT Mono","PT Sans","PT Sans Caption","PT Sans Narrow","PT Serif","PT Serif Caption","Pacifico","Paprika","Parisienne","Passero One","Passion One","Patrick Hand","Patrick Hand SC","Patua One","Paytone One","Peralta","Permanent Marker","Petit Formal Script","Petrona","Philosopher","Piedra","Pinyon Script","Pirata One","Plaster","Play","Playball","Playfair Display","Playfair Display SC","Podkova","Poiret One","Poller One","Poly","Pompiere","Pontano Sans","Port Lligat Sans","Port Lligat Slab","Prata","Preahvihear","Press Start 2P","Princess Sofia","Prociono","Prosto One","Puritan","Purple Purse","Quando","Quantico","Quattrocento","Quattrocento Sans","Questrial","Quicksand","Quintessential","Qwigley","Racing Sans One","Radley","Raleway","Raleway Dots","Rambla","Rammetto One","Ranchers","Rancho","Rationale","Redressed","Reenie Beanie","Revalia","Ribeye","Ribeye Marrow","Righteous","Risque","Roboto","Roboto Condensed","Rochester","Rock Salt","Rokkitt","Romanesco","Ropa Sans","Rosario","Rosarivo","Rouge Script","Ruda","Rufina","Ruge Boogie","Ruluko","Rum Raisin","Ruslan Display","Russo One","Ruthie","Rye","Sacramento","Sail","Salsa","Sanchez","Sancreek","Sansita One","Sarina","Satisfy","Scada","Schoolbell","Seaweed Script","Sevillana","Seymour One","Shadows Into Light","Shadows Into Light Two","Shanti","Share","Share Tech","Share Tech Mono","Shojumaru","Short Stack","Siemreap","Sigmar One","Signika","Signika Negative","Simonetta","Sintony","Sirin Stencil","Six Caps","Skranji","Slackey","Smokum","Smythe","Sniglet","Snippet","Snowburst One","Sofadi One","Sofia","Sonsie One","Sorts Mill Goudy","Source Code Pro","Source Sans Pro","Special Elite","Spicy Rice","Spinnaker","Spirax","Squada One","Stalemate","Stalinist One","Stardos Stencil","Stint Ultra Condensed","Stint Ultra Expanded","Stoke","Strait","Sue Ellen Francisco","Sunshiney","Supermercado One","Suwannaphum","Swanky and Moo Moo","Syncopate","Tangerine","Taprom","Tauri","Telex","Tenor Sans","Text Me One","The Girl Next Door","Tienne","Tinos","Titan One","Titillium Web","Trade Winds","Trocchi","Trochut","Trykker","Tulpen One","Ubuntu","Ubuntu Condensed","Ubuntu Mono","Ultra","Uncial Antiqua","Underdog","Unica One","UnifrakturCook","UnifrakturMaguntia","Unkempt","Unlock","Unna","VT323","Vampiro One","Varela","Varela Round","Vast Shadow","Vibur","Vidaloka","Viga","Voces","Volkhov","Vollkorn","Voltaire","Waiting for the Sunrise","Wallpoet","Walter Turncoat","Warnes","Wellfleet","Wendy One","Wire One","Yanone Kaffeesatz","Yellowtail","Yeseva One","Yesteryear","Zeyada");

$fonts=array("Arial", "Times", "Georgia", "Arial Narrow", "Arial Black", "Helvetica", "Tahoma", "Trebuchet Ms", "Verdana", "Anadale Mono", "Courier New", "Comic Sans Ms", "Impact", "", "---google Webfonts---","ABeeZee","Abel","Abril Fatface","Aclonica","Acme","Actor","Adamina","Advent Pro","Aguafina Script","Akronim","Aladin","Aldrich","Alegreya","Alegreya SC","Alex Brush","Alfa Slab One","Alice","Alike","Alike Angular","Allan","Allerta","Allerta Stencil","Allura","Almendra","Almendra Display","Almendra SC","Amarante","Amaranth","Amatic SC","Amethysta","Anaheim","Andada","Andika","Angkor","Annie Use Your Telescope","Anonymous Pro","Antic","Antic Didone","Antic Slab","Anton","Arapey","Arbutus","Arbutus Slab","Architects Daughter","Archivo Black","Archivo Narrow","Arimo","Arizonia","Armata","Artifika","Arvo","Asap","Asset","Astloch","Asul","Atomic Age","Aubrey","Audiowide","Autour One","Average","Average Sans","Averia Gruesa Libre","Averia Libre","Averia Sans Libre","Averia Serif Libre","Bad Script","Balthazar","Bangers","Basic","Battambang","Baumans","Bayon","Belgrano","Belleza","BenchNine","Bentham","Berkshire Swash","Bevan","Bigelow Rules","Bigshot One","Bilbo","Bilbo Swash Caps","Bitter","Black Ops One","Bokor","Bonbon","Boogaloo","Bowlby One","Bowlby One SC","Brawler","Bree Serif","Bubblegum Sans","Bubbler One","Buda","Buenard","Butcherman","Butterfly Kids","Cabin","Cabin Condensed","Cabin Sketch","Caesar Dressing","Cagliostro","Calligraffitti","Cambo","Candal","Cantarell","Cantata One","Cantora One","Capriola","Cardo","Carme","Carrois Gothic","Carrois Gothic SC","Carter One","Caudex","Cedarville Cursive","Ceviche One","Changa One","Chango","Chau Philomene One","Chela One","Chelsea Market","Chenla","Cherry Cream Soda","Cherry Swash","Chewy","Chicle","Chivo","Cinzel","Cinzel Decorative","Clicker Script","Coda","Coda Caption","Codystar","Combo","Comfortaa","Coming Soon","Concert One","Condiment","Content","Contrail One","Convergence","Cookie","Copse","Corben","Courgette","Cousine","Coustard","Covered By Your Grace","Crafty Girls","Creepster","Crete Round","Crimson Text","Croissant One","Crushed","Cuprum","Cutive","Cutive Mono","Damion","Dancing Script","Dangrek","Dawning of a New Day","Days One","Delius","Delius Swash Caps","Delius Unicase","Della Respira","Denk One","Devonshire","Didact Gothic","Diplomata","Diplomata SC","Domine","Donegal One","Doppio One","Dorsa","Dosis","Dr Sugiyama","Droid Sans","Droid Sans Mono","Droid Serif","Duru Sans","Dynalight","EB Garamond","Eagle Lake","Eater","Economica","Electrolize","Elsie","Elsie Swash Caps","Emblema One","Emilys Candy","Engagement","Englebert","Enriqueta","Erica One","Esteban","Euphoria Script","Ewert","Exo","Expletus Sans","Fanwood Text","Fascinate","Fascinate Inline","Faster One","Fasthand","Federant","Federo","Felipa","Fenix","Finger Paint","Fjalla One","Fjord One","Flamenco","Flavors","Fondamento","Fontdiner Swanky","Forum","Francois One","Freckle Face","Fredericka the Great","Fredoka One","Freehand","Fresca","Frijole","Fruktur","Fugaz One","GFS Didot","GFS Neohellenic","Gabriela","Gafata","Galdeano","Galindo","Gentium Basic","Gentium Book Basic","Geo","Geostar","Geostar Fill","Germania One","Gilda Display","Give You Glory","Glass Antiqua","Glegoo","Gloria Hallelujah","Goblin One","Gochi Hand","Gorditas","Goudy Bookletter 1911","Graduate","Grand Hotel","Gravitas One","Great Vibes","Griffy","Gruppo","Gudea","Habibi","Hammersmith One","Hanalei","Hanalei Fill","Handlee","Hanuman","Happy Monkey","Headland One","Henny Penny","Herr Von Muellerhoff","Holtwood One SC","Homemade Apple","Homenaje","IM Fell DW Pica","IM Fell DW Pica SC","IM Fell Double Pica","IM Fell Double Pica SC","IM Fell English","IM Fell English SC","IM Fell French Canon","IM Fell French Canon SC","IM Fell Great Primer","IM Fell Great Primer SC","Iceberg","Iceland","Imprima","Inconsolata","Inder","Indie Flower","Inika","Irish Grover","Istok Web","Italiana","Italianno","Jacques Francois","Jacques Francois Shadow","Jim Nightshade","Jockey One","Jolly Lodger","Josefin Sans","Josefin Slab","Joti One","Judson","Julee","Julius Sans One","Junge","Jura","Just Another Hand","Just Me Again Down Here","Kameron","Karla","Kaushan Script","Kavoon","Keania One","Kelly Slab","Kenia","Khmer","Kite One","Knewave","Kotta One","Koulen","Kranky","Kreon","Kristi","Krona One","La Belle Aurore","Lancelot","Lato","League Script","Leckerli One","Ledger","Lekton","Lemon","Libre Baskerville","Life Savers","Lilita One","Limelight","Linden Hill","Lobster","Lobster Two","Londrina Outline","Londrina Shadow","Londrina Sketch","Londrina Solid","Lora","Love Ya Like A Sister","Loved by the King","Lovers Quarrel","Luckiest Guy","Lusitana","Lustria","Macondo","Macondo Swash Caps","Magra","Maiden Orange","Mako","Marcellus","Marcellus SC","Marck Script","Margarine","Marko One","Marmelad","Marvel","Mate","Mate SC","Maven Pro","McLaren","Meddon","MedievalSharp","Medula One","Megrim","Meie Script","Merienda","Merienda One","Merriweather","Merriweather Sans","Metal","Metal Mania","Metamorphous","Metrophobic","Michroma","Milonga","Miltonian","Miltonian Tattoo","Miniver","Miss Fajardose","Modern Antiqua","Molengo","Molle","Monda","Monofett","Monoton","Monsieur La Doulaise","Montaga","Montez","Montserrat","Montserrat Alternates","Montserrat Subrayada","Moul","Moulpali","Mountains of Christmas","Mouse Memoirs","Mr Bedfort","Mr Dafoe","Mr De Haviland","Mrs Saint Delafield","Mrs Sheppards","Muli","Mystery Quest","Neucha","Neuton","New Rocker","News Cycle","Niconne","Nixie One","Nobile","Nokora","Norican","Nosifer","Nothing You Could Do","Noticia Text","Noto Sans","Noto Serif","Nova Cut","Nova Flat","Nova Mono","Nova Oval","Nova Round","Nova Script","Nova Slim","Nova Square","Numans","Nunito","Odor Mean Chey","Offside","Old Standard TT","Oldenburg","Oleo Script","Oleo Script Swash Caps","Open Sans","Open Sans Condensed","Oranienbaum","Orbitron","Oregano","Orienta","Original Surfer","Oswald","Over the Rainbow","Overlock","Overlock SC","Ovo","Oxygen","Oxygen Mono","PT Mono","PT Sans","PT Sans Caption","PT Sans Narrow","PT Serif","PT Serif Caption","Pacifico","Paprika","Parisienne","Passero One","Passion One","Patrick Hand","Patrick Hand SC","Patua One","Paytone One","Peralta","Permanent Marker","Petit Formal Script","Petrona","Philosopher","Piedra","Pinyon Script","Pirata One","Plaster","Play","Playball","Playfair Display","Playfair Display SC","Podkova","Poiret One","Poller One","Poly","Pompiere","Pontano Sans","Port Lligat Sans","Port Lligat Slab","Prata","Preahvihear","Press Start 2P","Princess Sofia","Prociono","Prosto One","Puritan","Purple Purse","Quando","Quantico","Quattrocento","Quattrocento Sans","Questrial","Quicksand","Quintessential","Qwigley","Racing Sans One","Radley","Raleway","Raleway Dots","Rambla","Rammetto One","Ranchers","Rancho","Rationale","Redressed","Reenie Beanie","Revalia","Ribeye","Ribeye Marrow","Righteous","Risque","Roboto","Roboto Condensed","Rochester","Rock Salt","Rokkitt","Romanesco","Ropa Sans","Rosario","Rosarivo","Rouge Script","Ruda","Rufina","Ruge Boogie","Ruluko","Rum Raisin","Ruslan Display","Russo One","Ruthie","Rye","Sacramento","Sail","Salsa","Sanchez","Sancreek","Sansita One","Sarina","Satisfy","Scada","Schoolbell","Seaweed Script","Sevillana","Seymour One","Shadows Into Light","Shadows Into Light Two","Shanti","Share","Share Tech","Share Tech Mono","Shojumaru","Short Stack","Siemreap","Sigmar One","Signika","Signika Negative","Simonetta","Sintony","Sirin Stencil","Six Caps","Skranji","Slackey","Smokum","Smythe","Sniglet","Snippet","Snowburst One","Sofadi One","Sofia","Sonsie One","Sorts Mill Goudy","Source Code Pro","Source Sans Pro","Special Elite","Spicy Rice","Spinnaker","Spirax","Squada One","Stalemate","Stalinist One","Stardos Stencil","Stint Ultra Condensed","Stint Ultra Expanded","Stoke","Strait","Sue Ellen Francisco","Sunshiney","Supermercado One","Suwannaphum","Swanky and Moo Moo","Syncopate","Tangerine","Taprom","Tauri","Telex","Tenor Sans","Text Me One","The Girl Next Door","Tienne","Tinos","Titan One","Titillium Web","Trade Winds","Trocchi","Trochut","Trykker","Tulpen One","Ubuntu","Ubuntu Condensed","Ubuntu Mono","Ultra","Uncial Antiqua","Underdog","Unica One","UnifrakturCook","UnifrakturMaguntia","Unkempt","Unlock","Unna","VT323","Vampiro One","Varela","Varela Round","Vast Shadow","Vibur","Vidaloka","Viga","Voces","Volkhov","Vollkorn","Voltaire","Waiting for the Sunrise","Wallpoet","Walter Turncoat","Warnes","Wellfleet","Wendy One","Wire One","Yanone Kaffeesatz","Yellowtail","Yeseva One","Yesteryear","Zeyada");
 
$page_templates=array("page-sidebar-left","page-sidebar-right","page-no-sidebar");
 
$socials=array();

$socialdir = "../wp-content/themes/".$theme_dir."/images/".$social_icons_dir; 

if(is_admin())
	{
	$allfiles = scandir($socialdir);
	foreach ($allfiles as $file) 
		{ 
	    	$fileinfo = pathinfo($socialdir."/".$file); 
	    	if ($file != "." && $file != "..") 
			{
	    		$socials[]= $fileinfo['filename'];  
	    		};
	 	}; 
	}


$cssurl=get_template_directory_uri();

$themename = "Scribbler";

$shortname = "scribbler";

$foodr_transparent="transparent";

	$sidebars=get_option( $shortname."_sidebars" );

if(isset($sidebars))
	{
	for( $i=0; $i<count($sidebars); $i++ )
		{ 
		$ix=$i+20;
		if(isset($sidebars[$i]))
			{
			if($sidebars[$i]!="")	
				{ 
				$sidebar_names[]=$sidebars[$i];
				$sidebar_ids[]="sidebar-".$ix;	
				}
			}
		} 
	}
$logo_default=get_template_directory_uri()."/data/default/logo.png";

$favicon_default=get_template_directory_uri()."/data/default/favicon.ico";


/* BEGINN OPTIONS */

$options = array (


	array(
		"type"	=>	"newtab", 
		"name"	=>	"General", 
	),
	array(
		"name"	=>	"General Settings", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Primary Buttoncolor", 
		"desc"	=>	"Choose your default button color", 
		"id"	=>	$shortname."_primary_button", 
		"std"	=>	"red", 
		"type"	=>	"dropdown", 
		"value"	=>	array("white","gray","darkgray","orange","yellow","pink","purple","blue","red","green","black"), 
	),
	array(
		"name"	=>	"Secondary Buttoncolor", 
		"desc"	=>	"Choose your secondary button color", 
		"id"	=>	$shortname."_secondary_button", 
		"std"	=>	"black", 
		"type"	=>	"dropdown", 
		"value"	=>	array("white","gray","darkgray","orange","yellow","pink","purple","blue","red","green","black"), 
	),
	array(
		"name"	=>	"Enable responsive design", 
		"desc"	=>	"Check this box if you would like to enable the responsive design", 
		"id"	=>	$shortname."_responsive", 
		"type"	=>	"checkbox", 
		"std"	=>	"true", 
	),
	array(
		"name"	=>	"Disable all Comments?", 
		"desc"	=>	"Check this box if you would like to DISABLE all Comments", 
		"id"	=>	$shortname."_disable_comments", 
		"type"	=>	"checkbox", 
		"std"	=>	"false", 
	),
	array(
		"name"	=>	"Google Analytics Code", 
		"desc"	=>	"Your Google Analytics Code", 
		"id"	=>	$shortname."_google_analytics", 
		"std"	=>	"", 
		"type"	=>	"textarea", 
	),
	array(
		"name"	=>	"Google Webmastertools Code", 
		"desc"	=>	"Your Google Webmastertools Code (<meta name=... />)", 
		"id"	=>	$shortname."_google_webmaster", 
		"std"	=>	"", 
		"type"	=>	"textarea", 
	),
	array(
		"name"	=>	"Extra Javascript Content", 
		"desc"	=>	"Type in your extra javascript code", 
		"id"	=>	$shortname."_extra_js", 
		"std"	=>	"", 
		"type"	=>	"textarea", 
	),
	array(
		"name"	=>	"Extra CSS Content", 
		"desc"	=>	"Type in your extra css codes", 
		"id"	=>	$shortname."_extra_css", 
		"std"	=>	"/* Place your CSS Rules here */ ", 
		"type"	=>	"textarea", 
	),
	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	),
	array(
		"type"	=>	"newtab", 
	),
	array(
		"name"	=>	"Customize Wordpress", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Custom Favicon", 
		"desc"	=>	"Your Favicon", 
		"id"	=>	$shortname."_favicon", 
		"std"	=>	"$favicon_default", 
		"type"	=>	"file", 
	),
	array(
		"name"	=>	"Custom Logo", 
		"desc"	=>	"Your Logo", 
		"id"	=>	$shortname."_custom_logo", 
		"std"	=>	"$logo_default", 
		"type"	=>	"file", 
	),
	array(
		"name"	=>	"Logo Alignment", 
		"desc"	=>	"The Distanz in Pixel to the Top of the Branding- and Navigation Section", 
		"id"	=>	$shortname."_custom_logo_top", 
		"std"	=>	"25", 
		"type"	=>	"text", 
	),
	array(
		"name"	=>	"Logo Alignment Bottom", 
		"desc"	=>	"The Distanz in Pixel to the Bottom of the Branding- and Navigation Section", 
		"id"	=>	$shortname."_custom_logo_bottom", 
		"std"	=>	"25", 
		"type"	=>	"text", 
	), 
	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	),

	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Body", 
	),
	array(
		"type"	=>	"newtab", 
	),
	array(
		"name"	=>	" Body", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"type"	=>	"info", 
		"desc"	=>	"NOTE: Set your generell Settings here. If you dont want to set the Settings of every Sitesection, you can here set generell Settings for all Elements. Per Examble: You can set the Fontsize to 14px, then the Fontsize will be used for all Sitesections, as long you dont set another Fontsize in another Section.", 
	),

	array(
		"name"	=>	"Backgroundcolor ", 
		"desc"	=>	"Set the Background Color for the Body Section", 
		"id"	=>	$shortname."_Body_bgcolor", 
		"std"	=>	"#ebebeb", 
		"type"	=>	"text-color", 
		"cssgoal"	=>	"body", 
		"csskey"	=>	"background-color", 
	),
	array(
		"name"	=>	"Background Image", 
		"desc"	=>	"The Body Section Background Image", 
		"id"	=>	$shortname."_Body_bgimage", 
		"std"	=>	"../images/bg/diagonal-noise.png", 
		"type"	=>	"background", 
	),
	array(
		"name"	=>	"Background Horizontal", 
		"desc"	=>	"Horizontal align for the Body Section Background Image", 
		"id"	=>	$shortname."_Body_bgimage_x", 
		"std"	=>	"", 
		"type"	=>	"background-x", 
	),
	array(
		"name"	=>	"Background Vertical", 
		"desc"	=>	"The Vertical algin for the Body Section Background Image", 
		"id"	=>	$shortname."_Body_bgimage_y", 
		"std"	=>	"", 
		"type"	=>	"background-y", 
	),
	array(
		"name"	=>	"Background Repeat", 
		"desc"	=>	"The Repeat for the Body Section Background Image", 
		"id"	=>	$shortname."_Body_bgimage_repeat", 
		"std"	=>	"", 
		"type"	=>	"background-repeat", 
	),
	array(
		"name"	=>	"Background Fix", 
		"desc"	=>	"The Repeat for the Body Section Background Image", 
		"id"	=>	$shortname."_Body_bgimage_fix", 
		"std"	=>	"", 
		"type"	=>	"background-fix", 
	),
	array(
		"name"	=>	"Background Selection", 
		"desc"	=>	"Set the Background Color for selected Elements", 
		"id"	=>	$shortname."_selection", 
		"std"	=>	"#BAD6EB", 
		"type"	=>	"text-color", 
	),
	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	),
	array(
		"type"	=>	"newtab", 
	),
	array(
		"name"	=>	"Typographie", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Text - Font", 
		"desc"	=>	"The Font for the H1 Tag", 
		"id"	=>	$shortname."_Body_font", 
		"std"	=>	"Open Sans", 
		"type"	=>	"font",  
	),
	array(
		"name"	=>	"Fontsize", 
		"desc"	=>	"The Fontsize for the H1 Tag", 
		"id"	=>	$shortname."_Body_fontsize", 
		"std"	=>	"13", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"Fontcolor", 
		"desc"	=>	"The Fontcolor for the H1 Tag", 
		"id"	=>	$shortname."_Body_fontcolor", 
		"std"	=>	"#858585", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"Link Color", 
		"desc"	=>	"The Linkcolor for the Body Section", 
		"id"	=>	$shortname."_Body_acolor", 
		"std"	=>	"#406374", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Link Color Hover", 
		"desc"	=>	"The Linkcolor Mouseover for the Body Section", 
		"id"	=>	$shortname."_Body_ahcolor", 
		"std"	=>	"#88CCEC", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Link Color Visited", 
		"desc"	=>	"The Linkcolor for visited Links", 
		"id"	=>	$shortname."_Body_avcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Link Underline", 
		"desc"	=>	"Decorate the Links in the Body Section with a Underline", 
		"id"	=>	$shortname."_Body_adecoration", 
		"std"	=>	"", 
		"type"	=>	"checkbox", 
	),
	array(
		"name"	=>	"H1 Font", 
		"desc"	=>	"The Font for the H1 Tag", 
		"id"	=>	$shortname."_Body_h1_font", 
		"std"	=>	"Josefin Sans", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H1 Fontsize", 
		"desc"	=>	"The Fontsize for the H1 Tag", 
		"id"	=>	$shortname."_Body_h1_fontsize", 
		"std"	=>	"56", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H1 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H1 Tag", 
		"id"	=>	$shortname."_Body_h1_fontcolor", 
		"std"	=>	"#000", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H2 Font", 
		"desc"	=>	"The Font for the H2 Tag", 
		"id"	=>	$shortname."_Body_h2_font", 
		"std"	=>	"Josefin Sans", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H2 Fontsize", 
		"desc"	=>	"The Fontsize for the H2 Tag", 
		"id"	=>	$shortname."_Body_h2_fontsize", 
		"std"	=>	"48", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H2 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H2 Tag", 
		"id"	=>	$shortname."_Body_h2_fontcolor", 
		"std"	=>	"#000", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H3 Font", 
		"desc"	=>	"The Font for the H3 Tag", 
		"id"	=>	$shortname."_Body_h3_font", 
		"std"	=>	"Josefin Sans", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H3 Fontsize", 
		"desc"	=>	"The Fontsize for the H3 Tag", 
		"id"	=>	$shortname."_Body_h3_fontsize", 
		"std"	=>	"40", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H3 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H1 Tag", 
		"id"	=>	$shortname."_Body_h3_fontcolor", 
		"std"	=>	"#000", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H4 Font", 
		"desc"	=>	"The Font for the H4 Tag", 
		"id"	=>	$shortname."_Body_h4_font", 
		"std"	=>	"Josefin Sans", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H4 Fontsize", 
		"desc"	=>	"The Fontsize for the H4 Tag", 
		"id"	=>	$shortname."_Body_h4_fontsize", 
		"std"	=>	"18", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H4 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H4 Tag", 
		"id"	=>	$shortname."_Body_h4_fontcolor", 
		"std"	=>	"#000", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H5 Font", 
		"desc"	=>	"The Font for the H5 Tag", 
		"id"	=>	$shortname."_Body_h5_font", 
		"std"	=>	"Josefin Sans", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H5 Fontsize", 
		"desc"	=>	"The Fontsize for the H5 Tag", 
		"id"	=>	$shortname."_Body_h5_fontsize", 
		"std"	=>	"16", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H5 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H5 Tag", 
		"id"	=>	$shortname."_Body_h5_fontcolor", 
		"std"	=>	"#000", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H6 Font", 
		"desc"	=>	"The Font for the H6 Tag", 
		"id"	=>	$shortname."_Body_h6_font", 
		"std"	=>	"Josefin Sans", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H6 Fontsize", 
		"desc"	=>	"The Fontsize for the H6 Tag", 
		"id"	=>	$shortname."_Body_h6_fontsize", 
		"std"	=>	"15", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H6 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H6 Tag", 
		"id"	=>	$shortname."_Body_h6_fontcolor", 
		"std"	=>	"#000", 
		"type"	=>	"fontcolor", 
	),
	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	),
	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Header Section", 
	),
 
	array(
		"type"	=>	"newtab", 
	),
	array(
		"name"	=>	"Header Section", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Backgroundcolor ", 
		"desc"	=>	"Set the Background Color for the Header Section", 
		"id"	=>	$shortname."_Navigation_bgcolor", 
		"std"	=>	"#2A2B2C", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Background Image", 
		"desc"	=>	"The Header Section Background Image", 
		"id"	=>	$shortname."_Navigation_bgimage", 
		"std"	=>	"", 
		"type"	=>	"background", 
	),
	array(
		"name"	=>	"Background Horizontal", 
		"desc"	=>	"Horizontal align for the Header Section Background Image", 
		"id"	=>	$shortname."_Navigation_bgimage_x", 
		"std"	=>	"", 
		"type"	=>	"background-x", 
	),
	array(
		"name"	=>	"Background Vertical", 
		"desc"	=>	"The Vertical algin for the Header Section Background Image", 
		"id"	=>	$shortname."_Navigation_bgimage_y", 
		"std"	=>	"", 
		"type"	=>	"background-y", 
	),
	array(
		"name"	=>	"Background Repeat", 
		"desc"	=>	"The Repeat for the Header Section Background Image", 
		"id"	=>	$shortname."_Navigation_bgimage_repeat", 
		"std"	=>	"", 
		"type"	=>	"background-repeat", 
	),
	array(
		"name"	=>	"Background Fix", 
		"desc"	=>	"The Repeat for the Header Section Background Image", 
		"id"	=>	$shortname."_Navigation_bgimage_fix", 
		"std"	=>	"", 
		"type"	=>	"background-fix", 
	),

	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	),

	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Headline Section", 
	),
 
	array(
		"type"	=>	"newtab", 
	),
	array(
		"name"	=>	"Underheader Section", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Backgroundcolor ", 
		"desc"	=>	"Set the Background Color for this Section", 
		"id"	=>	$shortname."_Service_bgcolor", 
		"std"	=>	"#E0E0E0", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Background Image", 
		"desc"	=>	"Section Background Image", 
		"id"	=>	$shortname."_Service_bgimage", 
		"std"	=>	"../images/bukeh.png", 
		"type"	=>	"background", 
	),
	array(
		"name"	=>	"Background Horizontal", 
		"desc"	=>	"Horizontal align for this Section Background Image", 
		"id"	=>	$shortname."_Service_bgimage_x", 
		"std"	=>	"center", 
		"type"	=>	"background-x", 
	),
	array(
		"name"	=>	"Background Vertical", 
		"desc"	=>	"The Vertical algin for this Section Background Image", 
		"id"	=>	$shortname."_Service_bgimage_y", 
		"std"	=>	"center", 
		"type"	=>	"background-y", 
	),
	array(
		"name"	=>	"Background Repeat", 
		"desc"	=>	"The Repeat for this Section Background Image", 
		"id"	=>	$shortname."_Service_bgimage_repeat", 
		"std"	=>	"", 
		"type"	=>	"background-repeat", 
	),
	array(
		"name"	=>	"Background Fix", 
		"desc"	=>	"The Repeat for this Section Background Image", 
		"id"	=>	$shortname."_Service_bgimage_fix", 
		"std"	=>	"", 
		"type"	=>	"background-fix", 
	),
	array(
		"name"	=>	"H1 Font", 
		"desc"	=>	"The Font for the H1 Tag", 
		"id"	=>	$shortname."_hl_h1_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H1 Fontsize", 
		"desc"	=>	"The Fontsize for the H1 Tag", 
		"id"	=>	$shortname."_hl_h1_fontsize", 
		"std"	=>	"30", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H1 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H1 Tag", 
		"id"	=>	$shortname."_hl_h1_fontcolor", 
		"std"	=>	"#525252", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H2Font", 
		"desc"	=>	"The Font for the H2 Tag", 
		"id"	=>	$shortname."_hl_h2_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H2 Fontsize", 
		"desc"	=>	"The Fontsize for the H2 Tag", 
		"id"	=>	$shortname."_hl_h2_fontsize", 
		"std"	=>	"22", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H2 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H2 Tag", 
		"id"	=>	$shortname."_hl_h2_fontcolor", 
		"std"	=>	"#818181", 
		"type"	=>	"fontcolor", 
	),


	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	),

	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Navigation Section", 
	),
 
	array(
		"type"	=>	"newtab", 
	),
	array(
		"name"	=>	"The Navigation", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Text - Font", 
		"desc"	=>	"The Font for the Menu", 
		"id"	=>	$shortname."_menu_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"Fontsize", 
		"desc"	=>	"The Fontsize for the Menu", 
		"id"	=>	$shortname."_menu_fontsize", 
		"std"	=>	"13", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"Fontcolor", 
		"desc"	=>	"The Fontcolor for the Menu", 
		"id"	=>	$shortname."_menu_acolor", 
		"std"	=>	"#CECECE", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"Link Mouseover Topnavigation", 
		"desc"	=>	"Set the Background Color", 
		"id"	=>	$shortname."_menu_ahcolor", 
		"std"	=>	"#fff", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Background Mouseover Topnavigation", 
		"desc"	=>	"Set the Background Color", 
		"id"	=>	$shortname."_menu_topbghcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Submenu Text - Font", 
		"desc"	=>	"The Font for the Submenu", 
		"id"	=>	$shortname."_submenu_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"Submenu Fontsize", 
		"desc"	=>	"The Fontsize for the Submenu", 
		"id"	=>	$shortname."_menu_sub_fontsize", 
		"std"	=>	"12", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"Submenu Fontcolor", 
		"desc"	=>	"The Fontcolor for the Submenu", 
		"id"	=>	$shortname."_menu_asubcolor", 
		"std"	=>	"#5e5e5e", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"Height Submenu Element", 
		"desc"	=>	"Set the Height for each Submenu - Element in Pixel", 
		"id"	=>	$shortname."_menu_line_height", 
		"std"	=>	"20", 
		"type"	=>	"text", 
	),
	array(
		"name"	=>	"Backgroundcolor Subnavigation", 
		"desc"	=>	"Set the Background Color", 
		"id"	=>	$shortname."_menu_bgsubcolor", 
		"std"	=>	"#fff", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Backgroundcolor Mouseover Subnavigation", 
		"desc"	=>	"Set the Background Color", 
		"id"	=>	$shortname."_menu_bghsubcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Linkcolor Mouseover Subnavigation", 
		"desc"	=>	"Set the Background Color", 
		"id"	=>	$shortname."_menu_ahsubcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	),

	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Main Section", 
	),

	array(
		"type"	=>	"newtab", 
	),
	array(
		"name"	=>	"Typographie", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Text - Font", 
		"desc"	=>	"The Font for the H1 Tag", 
		"id"	=>	$shortname."_Main_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"Fontsize", 
		"desc"	=>	"The Fontsize for the H1 Tag", 
		"id"	=>	$shortname."_Main_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"Fontcolor", 
		"desc"	=>	"The Fontcolor for the H1 Tag", 
		"id"	=>	$shortname."_Main_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"Link Color", 
		"desc"	=>	"The Linkcolor for the Main Section", 
		"id"	=>	$shortname."_Main_acolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Link Color Hover", 
		"desc"	=>	"The Linkcolor Mouseover for the Main Section", 
		"id"	=>	$shortname."_Main_ahcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Link Color Visited", 
		"desc"	=>	"The Linkcolor for visited Links", 
		"id"	=>	$shortname."_Main_avcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Link Underline", 
		"desc"	=>	"Decorate the Links in the Main Section with a Underline", 
		"id"	=>	$shortname."_Main_adecoration", 
		"std"	=>	"", 
		"type"	=>	"checkbox", 
	),
	array(
		"name"	=>	"H1 Font", 
		"desc"	=>	"The Font for the H1 Tag", 
		"id"	=>	$shortname."_Main_h1_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H1 Fontsize", 
		"desc"	=>	"The Fontsize for the H1 Tag", 
		"id"	=>	$shortname."_Main_h1_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H1 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H1 Tag", 
		"id"	=>	$shortname."_Main_h1_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H2 Font", 
		"desc"	=>	"The Font for the H2 Tag", 
		"id"	=>	$shortname."_Main_h2_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H2 Fontsize", 
		"desc"	=>	"The Fontsize for the H2 Tag", 
		"id"	=>	$shortname."_Main_h2_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H2 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H2 Tag", 
		"id"	=>	$shortname."_Main_h2_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H3 Font", 
		"desc"	=>	"The Font for the H3 Tag", 
		"id"	=>	$shortname."_Main_h3_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H3 Fontsize", 
		"desc"	=>	"The Fontsize for the H3 Tag", 
		"id"	=>	$shortname."_Main_h3_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H3 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H1 Tag", 
		"id"	=>	$shortname."_Main_h3_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H4 Font", 
		"desc"	=>	"The Font for the H4 Tag", 
		"id"	=>	$shortname."_Main_h4_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H4 Fontsize", 
		"desc"	=>	"The Fontsize for the H4 Tag", 
		"id"	=>	$shortname."_Main_h4_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H4 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H4 Tag", 
		"id"	=>	$shortname."_Main_h4_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H5 Font", 
		"desc"	=>	"The Font for the H5 Tag", 
		"id"	=>	$shortname."_Main_h5_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H5 Fontsize", 
		"desc"	=>	"The Fontsize for the H5 Tag", 
		"id"	=>	$shortname."_Main_h5_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H5 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H5 Tag", 
		"id"	=>	$shortname."_Main_h5_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H6 Font", 
		"desc"	=>	"The Font for the H6 Tag", 
		"id"	=>	$shortname."_Main_h6_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H6 Fontsize", 
		"desc"	=>	"The Fontsize for the H6 Tag", 
		"id"	=>	$shortname."_Main_h6_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H6 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H6 Tag", 
		"id"	=>	$shortname."_Main_h6_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),

	array(
		"name"	=>	"Widgettitle Sidebar Fontcolor", 
		"desc"	=>	"The Fontcolor for Widgettitle in the Sidebar", 
		"id"	=>	$shortname."_sidebar_fontcolor", 
		"std"	=>	"#454545", 
		"type"	=>	"text-color", 
		"cssgoal"	=>	".sidebar h3.widget-title",
		"csskey"	=>	"color",
	),
	array(
		"name"	=>	"Widgettitle Sidebar Background", 
		"desc"	=>	"The backgroundcolor for the Widgettitle in the Sidebar", 
		"id"	=>	$shortname."_sidebar_bgcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
		"cssgoal"	=>	".sidebar h3.widget-title",
		"csskey"	=>	"background-color",
	),



	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	),
	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Footer Section", 
	),
	array(
		"type"	=>	"newtab", 
	),
	array(
		"name"	=>	" Footer Section", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),	array(
		"name"	=>	"Backgroundcolor ", 
		"desc"	=>	"Set the Background Color for the Footer Section", 
		"id"	=>	$shortname."_Footer_bgcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Background Image", 
		"desc"	=>	"The Footer Section Background Image", 
		"id"	=>	$shortname."_Footer_bgimage", 
		"std"	=>	"", 
		"type"	=>	"background", 
	),
	array(
		"name"	=>	"Background Horizontal", 
		"desc"	=>	"Horizontal align for the Footer Section Background Image", 
		"id"	=>	$shortname."_Footer_bgimage_x", 
		"std"	=>	"", 
		"type"	=>	"background-x", 
	),
	array(
		"name"	=>	"Background Vertical", 
		"desc"	=>	"The Vertical algin for the Footer Section Background Image", 
		"id"	=>	$shortname."_Footer_bgimage_y", 
		"std"	=>	"", 
		"type"	=>	"background-y", 
	),
	array(
		"name"	=>	"Background Repeat", 
		"desc"	=>	"The Repeat for the Footer Section Background Image", 
		"id"	=>	$shortname."_Footer_bgimage_repeat", 
		"std"	=>	"", 
		"type"	=>	"background-repeat", 
	),
	array(
		"name"	=>	"Background Fix", 
		"desc"	=>	"The Repeat for the Body Section Background Image", 
		"id"	=>	$shortname."_Footer_bgimage_fix", 
		"std"	=>	"", 
		"type"	=>	"background-fix", 
	), 
	array(
		"name"	=>	"Columns", 
		"desc"	=>	"Choose how many Columns you need in the Footer Area", 
		"id"	=>	$shortname."_footer_template", 
		"std"	=>	"3", 
		"type"	=>	"dropdown", 
		"value"	=>	array("1","2","3","4"), 
	),

	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	),
	array(
		"type"	=>	"newtab", 
	),
	array(
		"name"	=>	"Typographie", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Text - Font", 
		"desc"	=>	"The Font for the H1 Tag", 
		"id"	=>	$shortname."_Footer_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"Fontsize", 
		"desc"	=>	"The Fontsize for the H1 Tag", 
		"id"	=>	$shortname."_Footer_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"Fontcolor", 
		"desc"	=>	"The Fontcolor for the H1 Tag", 
		"id"	=>	$shortname."_Footer_fontcolor", 
		"std"	=>	"#afafaf", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"Link Color", 
		"desc"	=>	"The Linkcolor for the Footer Section", 
		"id"	=>	$shortname."_Footer_acolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Link Color Hover", 
		"desc"	=>	"The Linkcolor Mouseover for the Footer Section", 
		"id"	=>	$shortname."_Footer_ahcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Link Color Visited", 
		"desc"	=>	"The Linkcolor for visited Links", 
		"id"	=>	$shortname."_Footer_avcolor", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Link Underline", 
		"desc"	=>	"Decorate the Links in the Footer Section with a Underline", 
		"id"	=>	$shortname."_Footer_adecoration", 
		"std"	=>	"", 
		"type"	=>	"checkbox", 
	),
	array(
		"name"	=>	"Widget Title Color", 
		"desc"	=>	"The Textcolor for the Widgettitle", 
		"id"	=>	$shortname."_Footer_titlecolor", 
		"std"	=>	"#000", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"Widget Title Background", 
		"desc"	=>	"The Backgroundcolor for the Widgettitle", 
		"id"	=>	$shortname."_Footer_titlebg", 
		"std"	=>	"", 
		"type"	=>	"text-color", 
	),
	array(
		"name"	=>	"H2 Font", 
		"desc"	=>	"The Font for the H2 Tag", 
		"id"	=>	$shortname."_Footer_h2_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"desc"	=>	"The Fontsize for the H2 Tag", 
		"id"	=>	$shortname."_Footer_h2_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"desc"	=>	"The Fontcolor for the H2 Tag", 
		"id"	=>	$shortname."_Footer_h2_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H3 Font", 
		"desc"	=>	"The Font for the H3 Tag", 
		"id"	=>	$shortname."_Footer_h3_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"desc"	=>	"The Fontsize for the H3 Tag", 
		"id"	=>	$shortname."_Footer_h3_fontsize", 
		"std"	=>	"14", 
		"type"	=>	"fontsize", 
	),
	array(
		"desc"	=>	"The Fontcolor for the H3 Tag", 
		"id"	=>	$shortname."_Footer_h3_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H4 Font", 
		"desc"	=>	"The Font for the H4 Tag", 
		"id"	=>	$shortname."_Footer_h4_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"desc"	=>	"The Fontsize for the H4 Tag", 
		"id"	=>	$shortname."_Footer_h4_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"desc"	=>	"The Fontcolor for the H4 Tag", 
		"id"	=>	$shortname."_Footer_h4_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H5 Font", 
		"desc"	=>	"The Font for the H5 Tag", 
		"id"	=>	$shortname."_Footer_h5_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H5 Fontsize", 
		"desc"	=>	"The Fontsize for the H5 Tag", 
		"id"	=>	$shortname."_Footer_h5_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H5 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H5 Tag", 
		"id"	=>	$shortname."_Footer_h5_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"name"	=>	"H6 Font", 
		"desc"	=>	"The Font for the H6 Tag", 
		"id"	=>	$shortname."_Footer_h6_font", 
		"std"	=>	"", 
		"type"	=>	"font", 
	),
	array(
		"name"	=>	"H6 Fontsize", 
		"desc"	=>	"The Fontsize for the H6 Tag", 
		"id"	=>	$shortname."_Footer_h6_fontsize", 
		"std"	=>	"", 
		"type"	=>	"fontsize", 
	),
	array(
		"name"	=>	"H6 Fontcolor", 
		"desc"	=>	"The Fontcolor for the H6 Tag", 
		"id"	=>	$shortname."_Footer_h6_fontcolor", 
		"std"	=>	"", 
		"type"	=>	"fontcolor", 
	),
	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"endtab", 
	), 



	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Contact Page", 
	),
	array(
		"name"	=>	"Contact Page", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Contact Email", 
		"desc"	=>	"Please insert your Email for the contact form", 
		"id"	=>	$shortname."_contact_email", 
		"std"	=>	"", 
		"type"	=>	"text", 
	),
	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Error 404 Page", 
	),
	array(
		"name"	=>	"Error 404 Page", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Error404 title", 
		"desc"	=>	"The Title for the Error 404 Page.", 
		"id"	=>	$shortname."_error404_title", 
		"std"	=>	"ERROR 404", 
		"type"	=>	"text", 
	),
	array(
		"name"	=>	"ERROR 404 Content", 
		"desc"	=>	"Here you can add your content for the Error 404 page.", 
		"id"	=>	$shortname."_error404_content", 
		"std"	=>	"The content you are searching for is not here. Please use our search function or go to the homepage.", 
		"type"	=>	"textarea", 
	),
	array(
		"name"	=>	"Show Searchform?", 
		"desc"	=>	"Check this box if you would like to show the Searchform on the Error404 Page.", 
		"id"	=>	$shortname."_error404_search", 
		"type"	=>	"checkbox", 
		"std"	=>	"true", 
	),
	array(
		"name"	=>	"Template", 
		"desc"	=>	"Choose your Template / Sidebarpostitions for this Page.", 
		"id"	=>	$shortname."_error404_sidebar", 
		"type"	=>	"template", 
		"std"	=>	"page-sidebar-right", 
	),
	array(
		"name"	=>	"Sidebar", 
		"desc"	=>	"Choose your Sidebar.", 
		"id"	=>	$shortname."_error404_sidebar1", 
		"type"	=>	"sidebar-dropdown", 
	),
	array(
		"type"	=>	"close", 
	),









	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Sidebars", 
	),
	array(
		"name"	=>	"Sidebars", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"The Name for a new Sidebar", 
		"desc"	=>	"Please choose a name for the new Sidebar", 
		"id"	=>	$shortname."_sidebars", 
		"std"	=>	"", 
		"type"	=>	"sidebar", 
	),
	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Social Media", 
	),
	array(
		"name"	=>	"Social Media", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"Social Media", 
		"desc"	=>	"Choose your Social Links and the Icons", 
		"id"	=>	$shortname."_social_media", 
		"std"	=>	"", 
		"type"	=>	"social", 
	),
	array(
		"type"	=>	"close", 
	),
	array(
		"type"	=>	"newvtab", 
		"name"	=>	"Cufon Fontreplace", 
	),
	array(
		"name"	=>	"Cufon Replace", 
		"type"	=>	"title", 
	),
	array(
		"type"	=>	"open", 
	),
	array(
		"name"	=>	"", 
		"id"	=>	$shortname."_cufon", 
		"std"	=>	"", 
		"type"	=>	"cufon", 
	),
	array(
		"name"	=>	"", 
		"id"	=>	$shortname."_cufon_h1", 
		"std"	=>	"", 
		"type"	=>	"", 
	),
	array(
		"name"	=>	"", 
		"id"	=>	$shortname."_cufon_h2", 
		"std"	=>	"", 
		"type"	=>	"", 
	),
	array(
		"name"	=>	"", 
		"id"	=>	$shortname."_cufon_h3", 
		"std"	=>	"", 
		"type"	=>	"", 
	),
	array(
		"type"	=>	"close", 
	),
);






	$used_fonts=array();
	foreach ($options as $value) 
		{
		if($value['type']=="font") 
			{
			$narr=get_option($value['id']);
			if(($narr!="") AND ($used_fonts!=""))
				{
				if(!in_array($narr, $used_fonts))
					{
					$used_fonts[]=$narr;
					}
				}
			}
		}
	if($used_fonts)
		{
		sort($used_fonts);
		}





